@charset "utf-8";
/* CSS Document */

body{
    font-family: 'Roboto', sans-serif;
    font-size:16px;
}
a:hover{
    color:#fd9901;
}
header{
    background:#f1f1f1;
    box-shadow:0 0 10px #ccc;
}

.logo{
    padding:15px 0;
    display:inline-block;
}

.contact{
    font-size:23px;
    padding:35px 0;
    color:#888888;
    text-align:right;
}
.navbar{
    position:relative;
    border:none;
    border-radius:0;
    margin-bottom:0;

}

.social{
    font-size:16px;
    padding:10px 0;
    color:#888888;
    text-align:center;
    border-left: 1px solid #ccc;
    margin:29px 0;


}
.social i{
    margin:0 6px;
}
.social a{
    color:#999898;
}
.social a:hover{
    color:#fd9901;
}

.navbar-default{
    background:#353365;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
    background:#5d5c84;
    color:#fff;}

.navbar-nav > li > a{
    padding:20px 10px;
    text-transform:uppercase;
    font-size:12px;
}
.navbar-default .navbar-nav > li > a{
    color:#fff;
}

.navbar-default .navbar-nav > li > a:hover{
    color:#cccccc;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
    background:#fd9901;
    color:#fff;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
    color:#CCC;}

.carousel-control{
    width:5%;
}

.topcategories{
    background:#fd9901;
}
.topcategories h1, .reason h1{
    color:#fff;

}

.carousel-control.left, .carousel-control.right{
    background:none;
}
.tbl > div{
    border-collapse:collapse;
    border:1px solid #fd9901;
    background:#fff;

}

.tbl > div:hover{
    background:#333;
    color:#fff;

}


h1{
    margin:60px 0;
    padding:0;
    font-size:60px;
    text-transform:uppercase;
    font-weight:300;
}
.tbl > div > div{
    padding:40px 20px;
    text-align:center;
    text-transform:uppercase;
}
.tbl img{
    margin-bottom:10px;
}

.reason{
    background:#353365;
}

.carousel-content {
    color:black;
    display:flex;
    align-items:center;
}

#text-carousel {
    width: 100%;
    height: auto;
    padding: 0;
    text-align:center;
    color:#fff;
}
#text-carousel p {
    color:#fff;}

#text-carousel i {
    font-size: 60px !important;
}

.tbl{
    margin-bottom:70px;
}
.paddtb60{
    padding:60px 0;
}		
.transperantbtn{
    font-size:24px;
    color:#fff;
    display:inline-block;
    border:1px solid #fff;
    padding:10px 30px;
    text-transform:uppercase;
}
a:hover{
    text-decoration:none;
}
.transperantbtn:hover{
    background:#fff;}

.orange{
    color:#fd9901;}

.accordianmenu{
    background:#333;
}
.accordion-item-hd-cta i{
    font-size:36px;
}
.subcategories{
    list-style-type:none;
    margin:0;
    padding:30px 0;

}
.subcategories li{}

.subcategories li a{
    color:#FFF !important; 
    display:block;
    background:url(../images/bullet.png) no-repeat left 10px;
    padding:5px 20px;

}

footer{
    background:#c1c1c1;
    padding:50px 0 0 0;
}

.footerlogo{
    background:url(../images/footer-patern.png);
    text-align:center;
    margin-bottom:20px;
}

.footerhd{
    font-size:28px;
    text-transform:uppercase;
    color:#000;
    margin:20px 0;}

.footerlinks{
    list-style-type:none;
    margin:0;
    padding:20px 0;

}


.footerlinks li{
    margin:0;
    padding:0;

}

.footerlinks li a{
    color:#000;
}
.blkbtn{
    font-size:18px;
    color:#fff;
    display:inline-block;
    padding:5px 20px;
    text-transform:uppercase;
    background:#000;
    font-weight:700;
    border:none;
}


.social2{
    font-size:30px;
    padding:0;
    color:#888888;


}
.social2 i{
    margin:6px 0;
    display:inline-block;
    padding:7px;
    border:1px solid #fff;
    color:#fff;
    width:46px;
    text-align:center;
}
.social2 i:hover{
    background:#9e9e9e;
}

.copyright{
    font-size:12px;
    margin:20px 5px;
}
.footerbot{
    background:#353365;
    padding:20px 0;
    width:100%;
}

.findus{
    font-size:38px;
    text-transform:uppercase;
    color:#fff;
    font-weight:700;
}	

.form-control{
    height:36px;
    vertical-align:middle;
    border-radius:0;
}
.orangebtn{
    font-size:18px;
    color:#fff !important;
    display:inline-block;
    padding:5px 20px;
    text-transform:uppercase;
    background:#fd9901 !important;
    border:none;
    font-weight:700;

}

.dropdown-menu > li > a	{
    padding:10px 20px;}	

.quoteoverley p{
    margin-bottom:15px;}

.quoteoverley input, .quoteoverley select{
    background:rgba(255,255,255,0.3);
    color:#fff;
    border:none;}

.quoteoverley select option{
    color:#000;
    background:#fff;}




.quoteoverley input::-moz-placeholder,
.quoteoverley select::-moz-placeholder 
{
    color:    #fff;
}
.quoteoverley input::-webkit-input-placeholder,
.quoteoverley input::-webkit-input-placeholder
{
    color:    #fff;
}




.captionoverley{
    position:absolute;
    width:90%;
    z-index:101;
    margin-left:5%;
}

.quoteoverley{
    background-color: rgba(0, 0, 0, 0.7);
    color:#fff;
    padding:25px 50px;

}			
.points{
    list-style-type:none;
    margin:150px 0 0 10px;
}

.points li{
    background: rgba(0, 0, 0, 0) url("../images/orange-dot.png") no-repeat scroll left 20px;
    color: #fff;
    font-size: 36px;
    font-weight: 700;
    margin: 0;
    padding: 0 30px;
    line-height: 120%;
}




.getaquote{
    font-size:36px;
    text-transform:uppercase;
    margin-bottom:30px;
    text-align:center;
    font-weight:700;
}

.carousel-control{
    z-index:10001;}

.footerbot .form-control{
    margin-top:10px;
}	

/*added 0n 24june 2016*/
.pagehd{
    font-size:60px;
    font-weight:700;
    color:#fff;
    background:#fd9901;
    padding:30px 10px;
    text-align:center;
    text-transform: uppercase;

}

.getquote{
    background:#333;}

.getquote .transperantbtn{
    font-size: 40px;
    padding: 10px 80px;
    font-weight:700;
}

h2{
    font-size:60px;
    color:#333;
    font-weight:300;
    text-align:center;
    padding:40px 10px;
}
.content{
    padding-bottom:60px;
}
.content p{
    padding:0 15px;
    text-align:justify;}

.testimonials{
    background:#353365;
    padding:30px;
}

.keywords{
    background:#fd9901;
    padding:30px;
    color:#fff;
    text-align:center;
}

.testimonials .carousel-inner img{
    height:87px !important;
    width:87px !important;
}

.testimonials .carousel-control{
    display:none;
}


.rthd{
    font-size:36px;
    font-weight:700;
    text-transform:uppercase;
    text-align:center;
    margin-bottom:20px;
    color:#fff;
}

#leftpanel h2{
    font-size:48px;
    padding:30px;
    font-weight:700;
    text-align:left;
}

#leftpanel h3{
    font-size:36px;
    padding:30px;
    font-weight:700;
}


.fs14{
    font-size:14px;
}

.fs16{
    font-size:16px;
}

.fs18{
    font-size:18px;
}

.fs20{
    font-size:20px;
}

.fs24{
    font-size:24px;
}





/*media queries starts here*/

@media (min-width: 768px) {

    .footerbot{
        background:#353365;
        padding:20px 0;
        bottom:0;
        width:100%;
        margin-top:30px;

    }

    .navbar-nav{
        margin:0 10% !important;
    }	

}

@media (max-width: 767px) {

    #leftpanel h2{
        font-size:28px;
        padding:20px 30px;
        font-weight:700;
        text-align:left;
    }

    #leftpanel h3{
        font-size:20px;
        padding:20x 30px;
        font-weight:700;
    }


    .pagehd{
        font-size:30px;
        padding:10px;
    }


    .navbar-default .navbar-nav .open .dropdown-menu > li > a{
        color:#fff;

    }	
    .other{
        float:none !important;}


    .orangebtn{
        font-size:14px;}
    .blkbtn{
        font-size:14px;}



    .ls-container img, body  .ls-container img, #ls-global  .ls-container img, .ls-slide{
        height:331px !important;
    }
    .hide2{
        display:none;}

    .form-control{
        height:30px;
    }

    .getaquote{
        font-size:18px;
        margin-bottom:10px;
    }

    .quoteoverley{
        padding:10px 25px;
    }

    .findus{
        font-size:28px;}

    .navbar-nav > li > a{
        padding:10px 20px;}

    .contact{
        padding:0;
        text-align:center;
        margin:0;
        font-size:20px;
        float:left;
    }

    .social{
        border-left:none;
        text-align:center;
        padding:0;
        margin:0;
        float:right;
    }
    footer{
        padding:10px 0 0 0;}

    .social2{
        font-size:18px;
        padding:0;
        color:#888888;
        margin-bottom:20px;

    }
    .social2 i{
        margin:0 6px;
        padding:10px;
        width:40px;

    }



    .footerhd{
        font-size:18px;}

    h1{
        margin:30px 0;
        padding:0;
        font-size:30px;
        text-transform:uppercase;
    }

    .accordion-item-hd{
        font-size:22px;
        padding-left:15px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    #leftpanel h2{
        font-size:38px;
        padding:20px 30px;
        font-weight:700;
        text-align:left;
    }

    #leftpanel h3{
        font-size:24px;
        padding:20x 30px;
        font-weight:700;
    }



    .tbl > div > div{
        font-size:14px;
        padding:40px 10px;}

    .ls-container img, body  .ls-container img, #ls-global  .ls-container img, .ls-slide{
        height:367px  !important ;
        width:100%;
    }

    .navbar-nav{
        margin:0 9% !important;
    }


    .findus{
        font-size:24px;}
    .orangebtn{
        font-size:14px;}
    .blkbtn{
        font-size:14px;}

    .form-control{
        height:30px;
    }
    .points {
        list-style-type: none;
        margin: 100px 0 0 10px;
    }

    .points li {
        background: rgba(0, 0, 0, 0) url("../images/orange-dot.png") no-repeat scroll left 10px;
        color: #fff;
        font-size: 21px;
        font-weight: 700;
        margin: 0;
        padding: 0 20px;
    }


    .contact{

        font-size:16px;

    }

    .social{
        font-size:16px;
        padding:5px;

    }

    .social a:hover{
        color:#fd9901;
    }
    .navbar-nav > li > a {
        padding: 20px 7px;
        font-size: 9.5px;
    }

    .quoteoverley{
        padding:15px;}
    .getaquote{
        margin-bottom:0;
    }

}


@media (max-width: 480px) {
    body{
        overflow-x:hidden;
    }

    .getquote .transperantbtn{
        font-size: 20px;
        padding: 10px 20px;
        font-weight:700;
    }

}

@media (min-width: 992px) {
    .ls-container img, body  .ls-container img, #ls-global  .ls-container img, .ls-slide{
        height:425px  !important ;
        width:100%;
    }

}

@media (min-width: 1200px) {	
    .img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img{
        width:100%;
    }

    .navbar-nav{
        margin:0 16% !important;
    }

    .ls-container img, body  .ls-container img, #ls-global  .ls-container img, .ls-slide{
        height:500px  !important ;
        width:100%;
    }
    .quoteoverley{
        height:500px;
        padding:60px 40px;}

    #rightpanel .quoteoverley{
        height:434px !important;
        padding:20px 40p !important;}

    .points li{
        font-size:48px;
        background: url("../images/orange-dot.png") no-repeat scroll left 30px
    }
    navbar-nav > li > a {
        font-size: 14px;
    }

    .social2 i {
        border: 1px solid #fff;
        color: #fff;
        display: inline-block;
        margin: 6px;
        padding: 13px;
        text-align: center;
        width: 60px;
    }

}

.footerlinks li a {
    color: #000;
}

.ls-slide.ls-animating img{

    margin-top: 0px !important;
}

@media (min-width: 992px) and (max-width: 1200px) {
    .ls-container.ls-v5{
        height: 425px !important;
    }
    .quoteoverley {
        padding: 15px 50px !important;
    }
}

@media (max-width: 991px) and (min-width: 768px){

    .ls-container.ls-v5{
        height: 367px !important;
    }
    .quoteoverley {
        padding: 4px 35px !important;
    }
}


@media (max-width: 767px) {
     .ls-container.ls-v5{
        height: 331px !important;
    }
    .quoteoverley {
        padding: 1px 35px !important;
    }
    
}








@media (max-width: 1199px) {

#layerslider_1, .ls-inner{
height: 425px !important;
}


.ls-container img, body .ls-container img, #ls-global .ls-container img, .ls-slide{
height: 425px !important;
width: 100% !important;
}

}

@media (max-width: 991px) {

#layerslider_1, .ls-inner{
height: 369px !important;
}

.ls-container img, body .ls-container img, #ls-global .ls-container img, .ls-slide{
height: 369px !important;
width: 100% !important;
}


}





@media (max-width: 767px) {

.getaquote {
    padding: 20px 0 12px !important; 
}


}

.navbar-collapse {
    padding-right: 0px; 
    padding-left: 0px; 
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}